PHP Errors and ExpressionEngine 2

If your website is built in ExpressionEngine 2, be on the look out for PHP errors.
- Megan Greene 03.23.2021

Has your hosting provider updated the PHP and left your older ExpressionEngine website unusable, displaying the white screen of death, or riddled with PHP errors?

We know that this can be incredibly frustrating when the website you rely on to propel your business forward is suddenly unusable. While it's a testament to the ExpressionEngine platform that you can still successfully utilize a version that is 10+ years old, the time has come to part ways with ExpressionEngine 2. It is officially time to upgrade to ExpressionEngine 6. 

In addition to being compatible with newer versions of PHP (like PHP 7), there are tons of other great benefits as well - including a direct upgrade path so that you aren't having to stop at every major version release since EE 2. ExpressionEngine 6 also boasts a totally redesigned control panel, jump menu, member roles, color picker field type, and so much more. 

We are ExpressionEngine Gold Partners and early adopters - well versed in the early versions of ExpressionEngine. We're ready to help you upgrade your existing website to help get your website back on track to help you succeed. 

Schedule a call and start the upgrade process today!

schedule a call
Comments

5 Things Your Software Should Be Doing for Your Business

Your software should be doing much more than just “working” — it should propel your vision forward.

GET THE GUIDE
MacbookPro
Hero-splash small